Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::ConfigTestBase Member List

This is the complete list of members for opencc::ConfigTestBase, including all inherited members.

CONFIG_TEST_PATH (defined in opencc::ConfigTestBase) | opencc::ConfigTestBase | protected
ConfigTestBase() (defined in opencc::ConfigTestBase) | opencc::ConfigTestBase | inline protected